CMS CMM 3.4 Traditional Licenses 방식 지원 안함

한국시간으로 21년 12월 16일에

CMS (Cisco Meeting Server) 와 CMM (Cisco Meeting Management) 3.4 버젼이 나왔습니다.

CMS 와 CMM 3.4 버젼이 나오면서 라이센스에 이슈가 발생했습니다.

문제가 되는 부분은 CMM 에서 이제 더이상 Traditional licensing 을 지원하지 않습니다.

사실 CMS 와 CMM 이 3.0 버젼 이후부터 Smart Licensing 을 사용하게 하려 하였습니다.

하지만 인터넷에 연결할 수 없는 고객들의 경우

CMS에 cms.lic 파일로 맥주소로 인증하는 방식을 사용하던 고객으로 CMS에 cms.lic 파일이 있다면 Traditional licensing 버튼이 활성해 되게 해주었습니다.

하지만 CMS 베타 테스트 중 3.4 Beta RC 2 버젼부터 Traditional licensing 방식을 더 이상 사용 할 수 없게 되었습니다.

Beta 버젼은 3.4 Beta 1 -> RC 1 -> RC 2 -> RC3 으로 나왔습니다.

3.4 Beta RC 3 버젼이 실제 3.4 버젼으로 나왔습니다.

UntitledImage

CMS와 CMM 을 3.4 버젼으로 업그레이드 하면 위와 같이  Traditional licensing is no longer supported from 3.4. Please use Cisco Smart Software Manager for licensing. 이라고 에러 메시지가 발생합니다.

UntitledImage

Licensing Mode 에서 Traditional licensing 부분도 비활성화 됩니다.

UntitledImage

Licenses 페이지에서도 Traditional Licensing is disabled 라고 나옵니다.

UntitledImage

이게 에러만 발생하는것이 아니고 CMS에서 보면 라이센스가 자동으로 90일 Trial 로 동작하는것을 확인 할 수 있습니다.

이제 CMS 와 CMM 을 3.4 버젼 이상을 사용하려는 경우 무조건 Smart Licensing 을 사용해야 합니다.

물론 CMM을 인터넷에 연결 할 수 없는 고객을 위해서 3.4 버젼부터 SLR (Smart License Reservation) 기능을 사용 할 수 있습니다.

다시 이야기하면 CMM 3.4 버젼에 SLR 기능이 추가 되면서 Traditional Licensing 을 사용 못하게 한것이라고 보는것이 맞습니다.

CMM의 SLR이 3.3 버젼부터 이야기가 나왔는데 실제로 구현된 것은 3.4 버젼입니다.

이전에 2.X 버젼의 CMS를 사용하던 고객의 경우 업그레이드는 3.3 버젼까지만 진행하여야 할것 같습니다.

물론 CMS의 서비스를 계속 구매하고 있던 고객이라면 PAK 방식의 Traditional Licenses 에서 TAC을 통해서 Smart License 로 변경을 하면 가능합니다.

하지만 서비스가 없어서 TAC을 열수 없는 고객의 경우 절대로 CMS 와 CMM을 3.4 버젼으로 업그레이드 하면 안됩니다.

업그레이드 후 정상동작하는 것 처럼 보이겠지만 90일 후….. 서비스가 멈추거나 라이센스가 없다는 알람을 볼 수 있습니다.

이번 글은 여기까지 입니다.

Subscribe
알림
0 Comments
Inline Feedbacks
View all comments
Translate »
0
Would love your thoughts, please comment.x
()
x